# ACL resource for the WebID profile document
@prefix acl: <http://www.w3.org/ns/auth/acl#>.
@prefix foaf: <http://xmlns.com/foaf/0.1/>.

<#public>
    a acl:Authorization;
    acl:agentClass foaf:Agent;
    acl:accessTo <./card>;
    acl:mode acl:Read.

<#owner>
    a acl:Authorization;
    acl:agent <{{webId}}>;
    acl:accessTo <./card>;
    acl:mode acl:Read, acl:Write, acl:Control.
